.banner-area{padding:0}.banner-area
table{padding-left:15px;width:100%}.banner-area.banner-thin
ul{padding:5px
15px}.banner-area.banner-thin
p.title{font-size:11px;line-height:23px;color:#656565}.banner-area.banner-thin p.title
strong{font-weight:bold}.banner-area.banner-thin .benefit-box{font-size:11px;margin:5px
0 0 0;color:#565656;padding:0px
0px 5px 0;text-align:center}.banner-area.banner-area-other{padding-left:15px}.banner-area-other.banner-thin .benefit-box{margin:0;padding:5px
0 7px 0}.banner-area.banner-thin .benefit-box.text-left{text-align:left}.banner-area.banner-thin .benefit-box
h3{display:inline-block;font-size:11px;font-weight:bold;color:#565656;background:url('//www.prettynailshop24.de/shop/assets/images/new/icon-info.png') no-repeat left 4px;background-size:16px 16px}.banner-area.banner-thin .benefit-box
h3.christmas{margin:0;min-height:21px;line-height:21px;background:url('//www.prettynailshop24.de/shop/assets/images/icons/geschenk_pink.png') no-repeat left 1px}.banner-area.banner-thin .benefit-box
h3.sylvester{margin:0;min-height:21px;line-height:21px;background:url('//www.prettynailshop24.de/shop/assets/images/icons/feuerwerk_pink.png') no-repeat left 4px}